#ifndef POINTS_H
#define POINTS_H

#include <QObject>
#include <QGraphicsPixmapItem>

class points : public QObject, public QGraphicsSimpleTextItem
{
    Q_OBJECT
public:
    explicit points();
    virtual ~points();

    int getPoints();

public slots:
    void changeAmountPoints(int);

signals:
    void pointsChanged();

private:
    int totalPoints;
};

#endif // POINTS_H
